.whybad{
    margin-bottom: 30vmin;
}

.question{
    font-size: 4vmin;
    margin-bottom: 6vmin;
}
.cards{
    display: flex;
    justify-content: space-between;
}
.card{
    width: 25vw;
    height: auto;
    border-radius: 3vmin;
    background-size: cover;
    transition: 0.4s ease-out;
}
.card:hover{
    transform: rotate(0.0046turn) scale(1.05);
}
.card_h{
    color: #dbdbdb;
    margin-left: 4vmin;
    margin-top: 4vmin;
    margin-bottom: 4vmin;
    background: none;
    font-size: 3.5vmin;

}
.card_t{
    color: #ffffff;
    margin-left: 4vmin;
    margin-bottom: 4vmin;
    margin-right: 4vmin;
    background: none;
    width: auto;
    overflow-wrap: break-word;
    overflow: auto;
    font-size: 3vmin;
}

#card1{
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../../img/card1.jpg');
}
#card2{
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../../img/card2.jpg');
}
#card3{
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../../img/card3.jpg');
}

@media (max-width: 1024px) {
    .cards {
        flex-wrap: wrap;
        justify-content: center;
        gap: 4vmin;
    }
    
    .card:hover {
        transform: scale(1.03);
    }
}

@media (max-width: 1024px) {
    .whybad {
        margin-bottom: 20vmin;
    }
    
    .cards {
        flex-direction: column;
        align-items: center;
    }
    
    .card {
        width: 80vw;
        margin-bottom: 4vmin;
        min-height: 30vmin;
    }
    
    .card:last-child {
        margin-bottom: 0;
    }
}